<?xml version="1.0" encoding="utf-8"?>
<install type="component" version="1.5" method="upgrade">
<name>RSEvents!</name>
<creationDate>18/09/2009</creationDate>
<author>www.rsjoomla.com</author>
<copyright>(C) 2007-2009 www.rsjoomla.com</copyright>
<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license> 
<authorEmail>support@rsjoomla.com</authorEmail>
<authorUrl>www.rsjoomla.com</authorUrl>
<version>1.0.0</version>
<description>With RSEvents! you can organize events, invite people , sell tickets and keep track of transactions , customize events with music , videos , use custom designs for each event you organize and much more.</description>

<installfile folder="admin">install.rsevents.php</installfile>
<uninstallfile folder="admin">uninstall.rsevents.php</uninstallfile>

<files folder="site">
	<filename>index.html</filename>
	<filename>rsevents.php</filename>
	<filename>rsevents.js</filename>
	<filename>controller.php</filename>
	<filename>router.php</filename>
	<filename>style.css</filename>
	<folder>controllers</folder>
	<folder>helpers</folder>
	<folder>elements</folder>
	<folder>designs</folder>
	<folder>files</folder>
	<folder>images</folder>
	<folder>models</folder>
	<folder>tables</folder>
	<folder>views</folder>
</files>

<languages>
	<language tag="en-GB">languages/site/en-GB.com_rsevents.ini</language>
</languages>

<install>
	<sql>
		<file driver="mysql" charset="utf8">install.mysql.utf8.sql</file>
		<file driver="mysql">install.mysql.nonutf8.sql</file>
	</sql>
</install>

<uninstall>
	<sql>
		<file driver="mysql" charset="utf8">uninstall.mysql.utf8.sql</file>
		<file driver="mysql">uninstall.mysql.nonutf8.sql</file>
	</sql>
</uninstall>




<administration>

	<menu img="../administrator/components/com_rsevents/images/rs_events_icon.gif">RSEvents</menu>
	<submenu>
	      <menu link="option=com_rsevents&amp;task=listevents">Events</menu>
	      <menu link="option=com_rsevents&amp;task=archive">Archive</menu>
	      <menu link="option=com_rsevents&amp;task=listsubscriptions">Subscribers</menu>
	      <menu link="option=com_rsevents&amp;task=listcategories">Categories</menu>
	      <menu link="option=com_rsevents&amp;task=listlocations">Locations</menu>
	      <menu link="option=com_rsevents&amp;task=listdesigns">Designs</menu>
	      <menu link="option=com_rsevents&amp;task=listgroups">Groups</menu>
	      <menu link="option=com_rsevents&amp;task=import">Import</menu>
	      <menu link="option=com_rsevents&amp;task=editsettings">Settings</menu>
	      <menu link="option=com_rsevents&amp;task=update">Updates</menu>
	</submenu>

	<files folder="admin">
		<filename>install.mysql.utf8.sql</filename>
		<filename>install.mysql.nonutf8.sql</filename>
		<filename>uninstall.mysql.utf8.sql</filename>
		<filename>uninstall.mysql.nonutf8.sql</filename>
		<filename>index.html</filename>
		<filename>rsevents.php</filename>
		<filename>rsevents.js</filename>
		<filename>controller.php</filename>
		<filename>install.rsevents.php</filename>
		<filename>uninstall.rsevents.php</filename>
		<folder>controllers</folder>
		<folder>css</folder>
		<folder>elements</folder>
		<folder>views</folder>
		<folder>models</folder>
		<folder>tables</folder>
		<folder>images</folder>
	</files>

	<languages>
		<language tag="en-GB">languages/admin/en-GB.com_rsevents.ini</language>
	</languages>

</administration>

<params />

<plugins>	
	<plugin plugin="rseventswire" order="101" group="system">
			<files folder="plg_rseventswire">
				<file>rseventswire.php</file>
				<file>rseventswire.xml</file>
			</files>
			
		<media />
	</plugin>
</plugins>

<check>
		<directory>/plugins/system</directory>
		<extension name="rseventswire"  type="plugins" field="published" value="1">element='rseventwire'</extension>
	</check>

</install>